VDJPedia



 Compatibilidade com Mac O.S. Mavericks

A última versão do VirtualDJ é totalmente compatível com MacOS Mavericks (10.9).

Entretanto, alguns equipamentos mais antigos para DJ (controladores MIDI, placas de som/interfaces, etc.) talvez não sejam compatíveis. Antes de fazer o upgrade do sistema operacional, verifique no website do fabricante para certificar-se que o equipamento que você está usando também seja compatível.




VOLTAR para Perguntas Frequentes (F.A.Q.)...